/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

[role=button], a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.7143710b.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-slide img, .swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: auto;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .gVSQyc {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .gVSQyc {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .ixiFwO .title_type_1 {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 20px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ixiFwO .title_type_1 .i_small {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ixiFwO .title_type_1 .i_large {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-left: 7px;
    }

    .ixiFwO .title_type_1 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .ixiFwO .title_type_1 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .ixiFwO .title_type_1 span {
        padding: 10px 40px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px;
    }

    .ixiFwO .top {
        width: 1200px;
        height: 380px;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        background: rgb(1, 151, 214);
        border-radius: 7px;
        margin: 23px auto 50px;
    }

    .ixiFwO .top .video {
        width: 610px;
        height: 350px;
        margin-left: 25px;
    }

    .ixiFwO .top .topcontent {
        width: 516px;
        margin-right: 25px;
        display: flex;
        flex-direction: column;
    }

    .ixiFwO .top .topcontent .title {
        font-size: 30px;
        color: rgb(255, 255, 255);
        font-weight: bold;
    }

    .ixiFwO .top .topcontent .abstra {
        font-size: 18px;
        line-height: 30px;
        color: rgb(255, 255, 255);
        margin-top: 30px;
    }

    .ixiFwO .top .topcontent .area {
        font-size: 22px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        margin-top: 35px;
    }

    .ixiFwO .sxzx_list {
        width: 1240px;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 45px auto;
    }

    .ixiFwO .sxzx_list .tab {
        width: 395px;
        height: 250px;
        border-radius: 7px;
        overflow: hidden;
        background-size: cover;
        margin-bottom: 35px;
        cursor: pointer;
        position: relative;
    }

    .ixiFwO .sxzx_list .tab .title {
        width: 100%;
        height: 54px;
        text-align: center;
        font-size: 22px;
        line-height: 54px;
        color: rgb(255, 255, 255);
        position: absolute;
        left: 0px;
        bottom: 0px;
        opacity: 1;
    }

    .ixiFwO .sxzx_list .tab .abstra {
        width: 100%;
        height: 100%;
        background-color: rgba(12, 49, 88, 0.6);
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        font-size: 18px;
        color: rgb(255, 255, 255);
        line-height: 30px;
        padding: 0px 50px;
        box-sizing: border-box;
        opacity: 0;
        text-indent: 0px;
    }

    .ixiFwO .sxzx_list .tab:hover .title {
        opacity: 0;
    }

    .ixiFwO .sxzx_list .tab:hover .abstra {
        opacity: 1;
    }

    .ixiFwO .sw {
        width: 1240px;
        margin: 0px auto;
        position: relative;
    }

    .ixiFwO .sw .lsleft {
        width: 40px;
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        cursor: pointer;
    }

    .ixiFwO .sw .lsleft img {
        width: 100%;
    }

    .ixiFwO .sw .lsright {
        width: 40px;
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        cursor: pointer;
    }

    .ixiFwO .sw .lsright img {
        width: 100%;
    }

    .ixiFwO .sl {
        width: 1125px;
        margin: 50px auto 0px;
        overflow: hidden;
    }

    .ixiFwO .sl .swiper-wrapper {
        width: 1240px;
        height: 540px;
        margin: 0px auto;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide:nth-of-type(2n) {
        flex-direction: column-reverse;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide:nth-of-type(2n+1) {
        flex-direction: column;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide {
        height: 482px;
        border-radius: 7px;
        background: rgb(240, 240, 240);
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide img {
        width: 330px;
        height: 238px;
        border-radius: 7px;
        margin-top: 17px;
        margin-bottom: 17px;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide .title {
        width: 330px;
        font-size: 23px;
        color: rgb(58, 64, 69);
        font-weight: bold;
        text-align: left;
        margin: 25px auto;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide .abr {
        width: 330px;
        font-size: 16px;
        color: rgb(58, 64, 69);
        height: 140px;
        line-height: 26px;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide:hover {
        background: rgb(191, 1, 35);
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide:hover .title {
        width: 330px;
        font-size: 23px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        text-align: left;
        margin: 25px auto;
    }

    .ixiFwO .sl .swiper-wrapper .swiper-slide:hover .abr {
        width: 330px;
        font-size: 16px;
        color: rgb(255, 255, 255);
        height: 140px;
        line-height: 26px;
    }

    .ixiFwO .slm {
        display: none;
    }

    .ixiFwO .commAbstra {
        width: 1160px;
        margin: 0px auto;
        position: relative;
        height: 117px;
    }

    .ixiFwO .commAbstra .car {
        width: 1120px;
        height: 117px;
        padding: 0px 43px 0px 60px;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        font-size: 18px;
        line-height: 25px;
        color: rgb(58, 64, 69);
        background: rgb(240, 240, 240);
        border-radius: 7px;
        position: absolute;
        right: 0px;
    }

    .ixiFwO .commAbstra .cal {
        width: 77px;
        height: 72px;
        background: rgb(1, 151, 214);
        font-size: 21px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        z-index: 20;
        border-radius: 7px;
    }

    .ixiFwO .swm {
        display: none;
    }

    .ixiFwO .sxzy_wrap {
        width: 1240px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .ixiFwO .sxzy_wrap .sxzy_left {
        width: 400px;
        height: 530px;
        background-size: 100% 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        padding: 0px 43px;
        font-size: 20px;
        line-height: 28px;
        color: rgb(255, 255, 255);
    }

    .ixiFwO .sxzy_wrap .sxzy_leftm {
        display: none;
    }

    .ixiFwO .sxzy_wrap .sxzy_list {
        width: 820px;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab {
        width: 395px;
        height: 250px;
        border-radius: 7px;
        overflow: hidden;
        background-size: cover;
        margin-bottom: 25px;
        cursor: pointer;
        position: relative;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab .title {
        width: 100%;
        height: 54px;
        text-align: center;
        font-size: 22px;
        line-height: 54px;
        color: rgb(255, 255, 255);
        position: absolute;
        left: 0px;
        bottom: 0px;
        opacity: 1;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab .abstra {
        width: 100%;
        height: 100%;
        background-color: rgba(12, 49, 88, 0.6);
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        font-size: 18px;
        color: rgb(255, 255, 255);
        line-height: 30px;
        padding: 0px 50px;
        box-sizing: border-box;
        opacity: 0;
        text-indent: 0px;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab:hover .title {
        opacity: 0;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab:hover .abstra {
        opacity: 1;
    }

    .ixiFwO .sxzs .sxzx_top {
        width: 1240px;
        height: 320px;
        display: flex;
        border-radius: 7px;
        overflow: hidden;
        margin: 0px auto;
    }

    .ixiFwO .sxzs .sxzx_top .left {
        width: 590px;
        height: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        background: rgb(1, 151, 214);
        padding: 0px 80px;
        box-sizing: border-box;
        font-size: 20px;
        color: rgb(255, 255, 255);
        line-height: 35px;
    }

    .ixiFwO .sxzs .sxzx_top .right {
        width: 650px;
        position: relative;
    }

    .ixiFwO .sxzs .sxzx_top .right img {
        width: auto;
        height: 100%;
    }

    .ixiFwO .sxzs .sxzx_top .right .cor {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 0px;
        height: 0px;
        border-left: 0px solid transparent;
        border-right: 70px solid transparent;
        border-bottom: 320px solid rgb(1, 151, 214);
    }

    .ixiFwO .hdbd_wrap {
        width: 1200px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto 50px;
    }
}

@media (max-width: 750px) {
    .ixiFwO .title_type_1 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.2rem auto;
        text-indent: 0px;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ixiFwO .title_type_1 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .ixiFwO .title_type_1 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .ixiFwO .title_type_1 .i_small {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .ixiFwO .title_type_1 .i_large {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-left: 0.07rem;
        margin-right: 0.07rem;
    }

    .ixiFwO .title_type_1 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .ixiFwO .top {
        width: 7rem;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        background: rgb(1, 151, 214);
        border-radius: 7px;
        margin: 23px auto;
    }

    .ixiFwO .top .video {
        width: 95%;
        margin: 0.1rem auto;
    }

    .ixiFwO .top .topcontent {
        width: 95%;
        display: flex;
        flex-direction: column;
        margin: 0.2rem auto;
    }

    .ixiFwO .top .topcontent .title {
        font-size: 0.3rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
    }

    .ixiFwO .top .topcontent .abstra {
        font-size: 0.25rem;
        line-height: 0.3rem;
        color: rgb(255, 255, 255);
        margin-top: 0.2rem;
    }

    .ixiFwO .top .topcontent .area {
        font-size: 0.25rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        margin-top: 0.25rem;
    }

    .ixiFwO .sxzx_list {
        width: 95%;
        display: flex;
        flex-flow: column wrap;
        -webkit-box-pack: center;
        justify-content: center;
        margin: 15px auto;
    }

    .ixiFwO .sxzx_list .tab {
        width: 100%;
        height: 3.5rem;
        overflow: hidden;
        background-size: 3rem 1.8rem;
        background-position: 0.2rem center;
        background-repeat: no-repeat;
        margin-bottom: 0.3rem;
        padding: 0.3rem 0px 0.3rem 3.4rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        flex-direction: column;
        position: relative;
    }

    .ixiFwO .sxzx_list .tab .title {
        flex: 1 1 0%;
        height: 0.5rem;
        text-align: left;
        font-size: 0.26rem;
        line-height: 0.54rem;
        color: rgb(0, 0, 0);
        font-weight: bold;
        text-indent: 0px;
    }

    .ixiFwO .sxzx_list .tab .abstra {
        width: 3.6rem;
        height: 3rem;
        font-size: 0.24rem;
        line-height: 0.35rem;
        padding: 0.2rem 0rem;
        box-sizing: border-box;
        color: rgb(0, 0, 0);
        text-indent: 0px;
    }

    .ixiFwO .swp {
        display: none;
    }

    .ixiFwO .sw {
        width: 100%;
        margin: 0px auto;
        position: relative;
    }

    .ixiFwO .sw .lsleft {
        width: 40px;
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        cursor: pointer;
    }

    .ixiFwO .sw .lsleft img {
        width: 100%;
    }

    .ixiFwO .sw .lsright {
        width: 40px;
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        cursor: pointer;
    }

    .ixiFwO .sw .lsright img {
        width: 100%;
    }

    .ixiFwO .sl {
        display: none;
    }

    .ixiFwO .slm {
        width: 5.6rem;
        margin: 20px auto 0px;
        overflow: hidden;
    }

    .ixiFwO .slm .swiper-wrapper {
        width: 5.6rem;
        height: 6rem;
        margin: 0px auto;
    }

    .ixiFwO .slm .swiper-wrapper .swiper-slide {
        height: 6rem;
        border-radius: 7px;
        background: rgb(240, 240, 240);
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
        -webkit-box-pack: center;
        justify-content: center;
    }

    .ixiFwO .slm .swiper-wrapper .swiper-slide img {
        width: 70%;
        border-radius: 7px;
        margin-top: 7px;
    }

    .ixiFwO .slm .swiper-wrapper .swiper-slide .title {
        width: 90%;
        font-size: 0.3rem;
        color: rgb(58, 64, 69);
        font-weight: bold;
        text-align: left;
        margin: 0.25rem auto;
    }

    .ixiFwO .slm .swiper-wrapper .swiper-slide .abr {
        width: 90%;
        font-size: 0.28rem;
        color: rgb(58, 64, 69);
        height: 2.4rem;
        line-height: 0.4rem;
    }

    .ixiFwO .commAbstra {
        width: 7rem;
        margin: 0px auto;
        position: relative;
        min-height: 2.7rem;
    }

    .ixiFwO .commAbstra .car {
        min-height: 2.7rem;
        padding: 0px 0.2rem 0px 0.7rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        font-size: 0.25rem;
        line-height: 0.4rem;
        color: rgb(0, 0, 0);
        background: rgb(240, 240, 240);
        border-radius: 7px;
        position: absolute;
        right: 0px;
    }

    .ixiFwO .commAbstra .cal {
        width: 0.5rem;
        height: 1.3rem;
        background: rgb(1, 151, 214);
        font-size: 0.26rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translate(0px, -50%);
        z-index: 20;
        border-radius: 7px;
        text-align: center;
        line-height: 0.3rem;
    }

    .ixiFwO .sxzy_wrap {
        width: 7rem;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .ixiFwO .sxzy_wrap .sxzy_left {
        width: 100%;
        height: 3.7rem;
        background-size: 100% 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        padding: 0px 43px;
        font-size: 0.25rem;
        line-height: 0.4rem;
        color: rgb(255, 255, 255);
    }

    .ixiFwO .sxzy_wrap .sxzy_leftpc {
        display: none;
    }

    .ixiFwO .sxzy_wrap .sxzy_list {
        width: 95%;
        display: flex;
        flex-flow: column wrap;
        -webkit-box-pack: center;
        justify-content: center;
        margin: 15px auto;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab {
        width: 100%;
        height: 3.5rem;
        overflow: hidden;
        background-size: 3rem 1.8rem;
        background-position: 0.2rem center;
        background-repeat: no-repeat;
        margin-bottom: 0.3rem;
        padding: 0.3rem 0px 0.3rem 3.4rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        flex-direction: column;
        position: relative;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab .title {
        flex: 1 1 0%;
        height: 0.5rem;
        text-align: left;
        font-size: 0.26rem;
        line-height: 0.54rem;
        color: rgb(0, 0, 0);
        font-weight: bold;
        text-indent: 0px;
    }

    .ixiFwO .sxzy_wrap .sxzy_list .tab .abstra {
        width: 100%;
        height: 3rem;
        font-size: 0.24rem;
        line-height: 0.35rem;
        padding: 0.2rem 0rem;
        box-sizing: border-box;
        color: rgb(0, 0, 0);
        text-indent: 0px;
    }

    .ixiFwO .sxzs .sxzx_top {
        width: 7rem;
        display: flex;
        overflow: hidden;
        margin: 0px auto;
        flex-direction: column;
        -webkit-box-pack: end;
        justify-content: flex-end;
    }

    .ixiFwO .sxzs .sxzx_top .left {
        width: 100%;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        box-sizing: border-box;
        font-size: 0.26rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        margin-bottom: 0.1rem;
        text-align: justify;
        text-indent: 0.52rem;
    }

    .ixiFwO .sxzs .sxzx_top .right {
        width: 100%;
        position: relative;
    }

    .ixiFwO .sxzs .sxzx_top .right img {
        width: 100%;
    }

    .ixiFwO .hdbd_wrap {
        width: 90%;
        overflow: hidden;
        margin: 0.3rem auto;
    }
}

.hqaqNa {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hqaqNa {
        padding-top: 4.26rem;
    }
}